Get Named Credential Access Control Grant

Get Named Credential Access Control Grant
Get the specified access-control grant.

Get the specified access-control grant.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/namedCredentials/{namedCredentialId}/accessControls/{accessControlId}
COPY
Path Parameters
string
accessControlId
Required

accessControlId

string
namedCredentialId
Required

id of the namedCredential


Authentication
This operation uses the following authentication methods.
Responses
200

Ok

Returns AccessControlGrant of type(s) application/json;version=9.1.0
{
    "id": "string",
    "tenant": {
        "name": "string",
        "id": "string"
    },
    "grantType": "string",
    "objectId": "string",
    "accessLevelId": "urn:vcloud:accessLevel:xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/namedCredentials/{namedCredentialId}/accessControls/{accessControlId}